@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 100;
    src: url("../fonts/NotoSansJP-Thin.eot"); /* IE9 Compat Modes */
    src: url("../fonts/NotoSansJP-Thin-.eot#iefix") format('embedded-opentype'), /* IE6-IE8 */
    url("../fonts/NotoSansJP-Thin.woff") format('woff'), /* Modern Browsers */
    url("../fonts/NotoSansJP-Thin.ttf")  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/NotoSansJP-Light.eot");
    src: url("../fonts/NotoSansJP-Light-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-Light.woff") format('woff'),
    url("../fonts/NotoSansJP-Light.ttf")  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/NotoSansJP-DemiLight.eot");
    src: url("../fonts/NotoSansJP-DemiLight-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-DemiLight.woff") format('woff'),
    url("../fonts/NotoSansJP-DemiLight.ttf")  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/NotoSansJP-Regular.eot");
    src: url("../fonts/NotoSansJP-Regular-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-Regular.woff") format('woff'),
    url("../fonts/NotoSansJP-Regular.ttf")  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/NotoSansJP-Medium.eot");
    src: url("../fonts/NotoSansJP-Medium-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-Medium.woff") format('woff'),
    url("../fonts/NotoSansJP-Medium.ttf")  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/NotoSansJP-Bold.eot");
    src: url("../fonts/NotoSansJP-Bold-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-Bold.woff") format('woff'),
    url("../fonts/NotoSansJP-Bold.ttf")  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/NotoSansJP-Black.eot");
    src: url("../fonts/NotoSansJP-Black-.eot#iefix") format('embedded-opentype'),
    url("../fonts/NotoSansJP-Black.woff") format('woff'),
    url("../fonts/NotoSansJP-Black.ttf")  format('truetype');
}


